gromox-eml2mbox(8gx)

Name
gromox-eml2mbox — Utility to combine Internet Mail messages into an mbox-format mailbox

Synopsis
gromox-eml2mbox file...

Description
gromox-eml2mbox reads one or more RFC5322-formated e-mail messages and re-exports them as a Unix mbox to stdout. The purpose is to make messages openable with command-line MUAs such as Alpine.

Passing - as an argument will read a file list from stdin. This can help when *.eml leads to an expansion the system cannot handle.

Examples
gromox-eml2mbox *.eml >all.mbox
find . -type f -name "*.eml" | gromox-eml2mbox - >all.mbox
alpine -f $PWD/all.mbox

See also
gromox(7)